
/*
 Theme Name:   BabyBam
 Theme URI:    https://grumpysgetawayguide.com/
 Description:  Steve Collins
 Author URI:   https://grumpysgetawayguide.com/
 Template:     bam
 Version:      1.0.9
*/
 
@import url("../bam/style.css");

element.style {
}
.site-title a, .site-description, .site-header.horizontal-style .site-description {
    color: #f2e60e;
}
.site-title a, .site-description {
    color: #f2e60e;
}
.site-description {
    font-size: 16px;
    font-size: 2.3rem;
    margin: 0 0 10px;
}
p {
    margin: 0 0 1.5em;
}
*, *:before, *:after {
    box-sizing: inherit;
}
user agent stylesheet
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
user agent stylesheet
html {
    color: -internal-root-color;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
box-sizing:border-box;
color:rgb(242, 230, 14);
display:block;
font-family:"Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif;
font-size:36.8px;
font-style:normal;
font-weight:600;
height:55px;
line-height:55.2px;
margin-block-end:10px;
margin-block-start:0px;
margin-bottom:10px;
margin-inline-end:0px;
margin-inline-start:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
text-size-adjust:100%;
width:598.813px;
Rendered Fonts
Source Sans Pro SemiBold—Network resource(26 glyphs)

element.style {
}
a:visited {
    color: #f2e60e;
}
a:visited {
    color: yellow;
}
a {
    color: #00aeef;
    text-decoration: none;
}
a {
    background-color: transparent;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
user agent stylesheet
a:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}
.widget-title {
    /* color: #000000; */
    font-size: 21px;
    font-size: 1.3125rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3;
    border-bottom: 1px solid #dddddd;
    margin: 0 0 15px;
    padding-bottom: 3px;
}
h4 {
    font-size: 24px;
    font-size: 1.5rem;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'Roboto Condensed';
    font-weight: normal;
    line-height: 1.2;
}
user agent stylesheet
h4 {
    font-weight: bold;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
user agent stylesheet
html {
    color: -internal-root-color;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}
*, *:before, *:after {
    box-sizing: inherit;
}

background-color:rgba(0, 0, 0, 0);
box-sizing:border-box;
color:rgb(0, 0, 0);
cursor:pointer;
display:inline;
font-family:"Roboto Condensed";
font-size:21px;
font-style:normal;
font-weight:700;
height:auto;
line-height:27.3px;
text-decoration-color:rgb(0, 0, 0);
text-decoration-line:none;
text-decoration-style:solid;
text-size-adjust:100%;
text-transform:uppercase;
width:auto;
Rendered Fonts
Roboto Condensed—Network resource(23 glyphs)

element {
}
.widget-title {
    color: #000000;
    font-size: 21px;
    font-size: 1.3125rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3;
    border-bottom: 1px solid 
    #dddddd;
    margin: 0 0 15px;
    padding-bottom: 3px;
}
.widget-title {
    color: 
    #f2e60e;
    font-size: 21px;
    font-size: 1.3125rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3;
    border-bottom: 1px solid #dddddd;
    margin: 0 0 15px;
    padding-bottom: 3px;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'Roboto Condensed';
    font-weight: normal;
    line-height: 1.2;
}
h4 {
    font-size: 24px;
    font-size: 1.5rem;
}
h4 {
    font-size: 24px;
    font-size: 1.5rem;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: 'Roboto Condensed';
    font-weight: normal;
    line-height: 1.2;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
body, button, input, select, optgroup, textarea {
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
body, button, input, select, optgroup, textarea {
    color: #404040;
    font-family: "Source Sans Pro", Graphik, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
margin
border
padding
349.6×27.3
349.6×31.3
static
box-sizing
border-box
display
block
float
none
line-height
27.3px
position
static
z-index
auto





